libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - o -

- kate_ogg_decode_headerin() : oggkate.h
- kate_ogg_decode_is_idheader() : oggkate.h
- kate_ogg_decode_packetin() : oggkate.h
- kate_ogg_encode_finish() : oggkate.h
- kate_ogg_encode_finish_raw_times() : oggkate.h
- kate_ogg_encode_headers() : oggkate.h
- kate_ogg_encode_keepalive() : oggkate.h
- kate_ogg_encode_keepalive_raw_times() : oggkate.h
- kate_ogg_encode_repeat() : oggkate.h
- kate_ogg_encode_repeat_raw_times() : oggkate.h
- kate_ogg_encode_text() : oggkate.h
- kate_ogg_encode_text_raw_times() : oggkate.h